html             {font-family: Arial,Helvetica,Sans-serif; line-height: 21px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size: 14px; color: #444444; background-color: #F8F8F8;}
body             {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
form             {margin:0;padding:0;}
a                {color: #C35D1E; text-decoration:none;}
a.red            {color: #D20000; text-decoration:none;}
a:hover          {text-decoration: underline; font-weight: normal; color: #000000;}
a:visited        {text-decoration: none; font-weight: normal;}
p                {margin: 0px 5px 15px 0px; color: #444444; line-height: 22px;}
.centered        {text-align:center;}

img              {border: none; margin: 0px 0px 0px 0px;}
img.obrazek        {margin: 5px 10px 10px 0px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
img.obrazek_l      {margin: 5px 10px 10px 0px; padding: 1px 1px 1px 1px; float: left; border: 1px solid #c0c0c0;}
img.obrazek_p      {margin: 5px 0px 10px 0px; padding: 1px 1px 1px 1px; float: right; border: 1px solid #c0c0c0;}

h1   {font-weight: normal;  color: #97461a; font-size: 24px; margin: 15px 0px 5px 0px; padding-bottom: 5px; background: url(../images/bg_h1-700.png) 0% 100% no-repeat;}
h2   {font-weight: normal; color: #94726E; font-size: 18px; margin: 14px 0px 2px 0px; padding: 0px 0px 0px 0px;}
h3   {font-weight: bold; color: #808080; font-size: 16px; margin: 14px 0px 5px 0px; padding: 0px 0px 0px 0px;}

.items-row ul, .item-page ul    {margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; list-style-type: none;}
.items-row ul li, .item-page ul li {background:url(../images/bullet_red.jpg) 0px 8px no-repeat; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 12px; line-height: 20px;}

.mezera        {height: 1px;}
.center        {border: 0px solid #FF0000;}
.centered_img  {margin: 0px auto 0px; border: 0px solid #FF0000;}
.slider        {margin: -20px 0px 0px 0px; width: 970px; border: 0px solid #FFFFFF;}
.space         {margin: 20px 0px 0px 0px; width: 100%; height: 1px;}
.camera_wrap   {margin: 10px 0px 0px 0px; box-shadow: black 4px 6px 20px; -webkit-box-shadow: black 4px 6px 20px; -moz-box-shadow: black 4px 6px 20px; padding: 5px 5px 5px 5px; border-radius: 5px; background-color: #FFFFFF;}
.env           {margin: 0px auto 0px; width: 980px; border: 0px solid #FF0000;}

.napravo {float: right; margin: 0px 0px 10px 10px;}
.nalevo  {float: left;}
.width_470 {width: 470px;}

.logo       {margin: 10px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 58px; border: 1px solid #F8F8F8;}
.logo_in    {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; border: 0px solid #FF0000;}
.logo_in a  {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; background: url(../images/logo-horalka-175.png) 0 0 no-repeat; width: 175px; height: 58px; border: 0px solid #FF0000;}
.slogan_in  {margin: 28px 0px 0px 50px; padding: 0px 0px 0px 0px; float: left; text-align: center; font-size: 20px; color: #97461a; font-family: 'Viga', sans-serif; border: 0px solid #FF0000;} 
.kontakt_in {margin: 28px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; color: #444444; font-family: 'Viga', sans-serif; font-size: 18px; border: 0px solid #FF0000;}
.kontakt_in a {color: #444444;}
.kontakt_in a:hover {text-decoration: none;}

.language {float: right; width: 197px; height: 24px; border: 0px solid #FF0000;}
 
.header {margin: 0px 0px 0px 0px; height: 148px; /*background: url(../images/bg_header.jpg1) 0 0 no-repeat;*/ border: 0px solid #FF0000;}

.breadcrumbs {margin: 0px 0px 14px 0px; padding: 0px 0px 0px 22px; background: url(../images/breadcrumb.png) 0 0 no-repeat; color: #808080; }
.breadcrumbs img {margin: 0px 0px 1px 0px; padding: 0px 0px 0px 0px;}

/* horni menu */
.menu_top {margin: 20px auto 0px; background: url(../images/bg_header.png) 0 0 repeat-x; height: 50px; text-transform: uppercase; font-size: 13px; color: #FFFFFF; border: 0px solid #FF0000;}
.menu_top ul.menu_top    {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style-type: none; height: 50px; border: 0px solid #FF0000;} 
.menu_top ul.menu_top li {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; display: inline; float: left; border: 0px solid #FF0000;}
.menu_top ul.menu_top li a {text-decoration: none; color: #444444; font-weight: bold; margin: 0px 0px 0px 0px; width: 50px; text-align: center; display: block; float: left; line-height: 50px;  border: 0px solid #FF0000;}
.menu_top ul.menu_top li a:hover {/*background: url(../images/bg_menu_active.gif) 0 0 repeat-x;*/ text-decoration: underline;}
.menu_top ul.menu_top li.active a {/*background: url(../images/bg_menu_active.gif) 0 0 repeat-x;*/ text-decoration: underline;}

.menu_top ul.menu_top li ul.nav-child li a {text-decoration: none;}
.menu_top ul.menu_top li ul.nav-child li.active a {text-decoration: underline;}

.menu_top ul.menu_top li.item-101 a {width: 50px;}  /*uvod*/
.menu_top ul.menu_top li.item-102 a {width: 60px;}  /*o nas*/
.menu_top ul.menu_top li.item-107 a {width: 80px;} /*aktuality*/
.menu_top ul.menu_top li.item-103 a {width: 110px;} /*ubytovani*/
.menu_top ul.menu_top li.item-136 a {width: 95px;} /*stravování*/
  .menu_top ul.menu_top li.item-119 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-120 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-121 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-122 a {width: 220px;} /**/
.menu_top ul.menu_top li.item-104 a {width: 85px;} /*dalsi sluzby*/
  .menu_top ul.menu_top li.item-109 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-110 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-111 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-112 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-113 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-114 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-115 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-116 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-117 a {width: 220px;} /**/   
  .menu_top ul.menu_top li.item-118 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-130 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-133 a {width: 220px;} /**/
.menu_top ul.menu_top li.item-108 a {width: 60px; padding-left: 0px;}  /*cenik*/
.menu_top ul.menu_top li.item-134 a {width: 170px;} /*okolí*/
.menu_top ul.menu_top li.item-135 a {width: 90px;} /*rezervace*/
.menu_top ul.menu_top li.item-105 a {width: 165px;} /*fotogalerie*/ 
.menu_top ul.menu_top li.item-106 a {width: 75px;}  /*kontakt*/

/*vlastni sipka dolu*/
ul.sf-menu li.item-103.parent {background: url(../images/arrow-down-grey.png) 97% 51% no-repeat; padding-right: 0px;}
ul.sf-menu li.item-104.parent {background: url(../images/arrow-down-grey.png) 97% 51% no-repeat; padding-right: 0px;}

.menu_top ul.menu_top ul li {border-bottom: 1px solid #C1C2C2;}
.menu_top ul.menu_top ul li a {line-height: 40px; text-align: left; padding-left: 15px;}

.select-menu {display: none;}

.kontakt1 {margin: 0px 0px 20px 0px; float: left; width: 49%;}
.kontakt2 {margin: 0px 0px 20px 0px; float: right; width: 49%;}
.kontakt1 h2, .kontakt2 h2 {margin-top: 0px;}
.kontakt1 h2 span, .kontakt2 h2 span {font-size: 10px;}

#search {margin: 0px 0px 0px 4px; background:url(../images/bg_search.gif) 0px 0px no-repeat; width: 262px; height: 53px;}
input[name="searchword"] {margin: 18px 0px 0px 22px; border: 0px; background-color: #F7F7F7; width: 150px;}
#search .button_search {position:relative; right: 0px; top:5px; padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; border:0px solid #FF0000;}

.button_news_black {background:url(../images/button_news_black.png) 0px 0px no-repeat; margin: 0px 0px 0px 0px; width: 120px; height: 23px;}
.button_news_black:hover {background:url(../images/button_news_black.png) -120px 0px no-repeat; margin: 0px 0px 0px 0px; width: 120px; height: 23px;}
.button_news_black a {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; width: 120px; height: 23px;}

.clr {margin: 0px 0px 0px 0px;  clear: both; border: 0px solid #FF0000;}
.maincolumn {margin: 20px 2px 0px 2px; clear: both; border: 0px solid #000000;}
.items-row {margin: 0px 0px 40px 0px;}

.footer {margin: 0px 0px 0px 0px; background: url(../images/bg_footer.png) 0 0 repeat-x; height: 56px; clear: both;}
.footer_text p.copy {padding: 18px 0px 0px 0px; margin: 0px 0px 0px 0px; text-align: center; color: #444444;}

/*home-page box*/
.box-hp {margin: 10px 0px 10px 24px; height: 200px; background-color: #EEEEEE; width: 30%; float: left; border: 1px solid #EEEEEE;}
.box-hp p {margin: 0px 10px 10px 10px;}
.box-title {clear: both; margin: 20px auto 0px; border-top: 1px solid #bbbbbb; text-align: center; width: 92%;}
.box-title h3 {position: relative; top: -12px; display:inline; background-color: #EEEEEE; padding: 0px 15px; border: none; font-size: 18px; color: #947278;}

table.table_normal {width: 100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
table.table_normal tr td {padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; vertical-align: top;}
table.table_normal tr.sectiontableentry1 td {background-color: #dddddd;}
table.table_normal tr.sectiontableentry2 td {background-color: #eeeeee;}
table.table_normal_sub {}
table.table_normal_sub tr td {line-height: 20px; padding: 4px 4px 5px 0px;}
table.table_normal_sub tr td.right {text-align: right;}

/*zobrazovani obrazku*/
.galerie {margin: 0px 0px 0px 0px; float:left; text-align: center;}
.obrazek          {float:left;    padding: 0px 0px 0px 0px; margin: 0px 6px 10px 0px; text-align: center;}
.obrazek .text    {padding: 0px; margin: 0px 0px 5px 0px; font-size:12px; font-weight: bold; text-align:center;}
.obrazek .text:hover {text-decoration: underline;}
.obrazek_p        {float:right;   padding: 0px 0px 0px 0px; margin: 0px 5px 5px 10px;}
.obrazek_p .text  {color:#000000; padding: 0px; margin: 0px 0px 5px 0px; font-size:12px; font-weight:bold; text-align:center;}

.nahled           {float:none; background: url(../images/shadow.gif) right bottom no-repeat; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size:12px; font-weight:bold; text-decoration:none; color:#2B2B2B;}
.nahled img       {border: 1px solid #C0C0C0; padding: 4px 4px 4px 4px; margin: 0px 6px -1px 0px;}
.nahled img:hover {border: 1px solid #404040;}

.news_p {color: #0049a4; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

.item-separator {margin: 40px 0px 0px 0px;}

p.counter            {margin-left: 0px; margin-bottom: 2px; padding-left: 0px; text-align: center; width: 81%;}
 .pagination         {display: block; margin: 5px 0px 0px 0px; text-align: center; border: 0px solid #FFFF00; }
 .pagination ul      {list-style: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px solid #FF0000; text-align: center; width: 81%;}
 .pagination ul li   {background: none; list-style: none; display: inline; color: #000000; margin: 0px 2px 0px 2px; padding: 5px 5px 5px 5px; border-top: 0px solid #000000; text-align: center;}
 .pagination ul li a {} 
 .pagenav            {font-size: 13px;}
 
li.item-135 {display: none;}

.p_mezera {margin: 0px 0px 0px 0px; height: 25px;}

.readmore {clear: both; float: right;}

form#kontakt {}
form#kontakt input {width: 220px; height: 28px; margin: 0px 3px 5px 0px; padding: 0px 2px 2px 2px; font-family: Arial,Helvetica,Sans-serif; border: 1px solid #E0E0E0;}
/*form#kontakt input:active {height: 28px; border: 1px solid #808080;}*/
form#kontakt textarea {width: 99%; margin: 0px 0px 0px 0px; padding: 2px 2px 2px 2px; font-family: Arial,Helvetica,Sans-serif; font-size: 13px; border: 1px solid #E0E0E0;}
/*form#kontakt textarea:active {border: 1px solid #808080;;}*/
form#kontakt input[name="copy_email"] {margin: 2px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 13px; width: 13px;}

.button_form {width: 140px; height: 32px; background: #808080; margin: 12px 0px 20px 0px; border: 0px solid #000000; float: left;}
.button_form:hover {background: #808080;}
.button_form .text {width: 140px; height: 32px; text-align: center; color: #FFFFFF; line-height: 32px; display: block; font-size: 16px; border: 0px solid #000000;}
.button_form .text:hover {text-decoration: underline; cursor: hand; cursor: pointer;}

/* --------------------------------------------------------------------------------------------------------------------------------- */

@media (max-width: 979px) {
.slider        {margin: -20px 5px 0px 5px; width: 97%; border: 0px solid #FFFFFF;}
.env           {width: 100%; border: 0px solid #FF0000;}

.menu_top {width: 100%; background: url(../images/bg_header.png) 0 0 repeat-x; border: 0px solid #FF0000;}
.menu_top ul.menu_top li.item-101 a {width: 49px;}  /*uvod*/
.menu_top ul.menu_top li.item-102 a {width: 63px;}  /*o nas*/
.menu_top ul.menu_top li.item-107 a {width: 83px;} /*aktuality*/
.menu_top ul.menu_top li.item-103 a {width: 87px;} /*ubytovani*/
  .menu_top ul.menu_top li.item-119 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-120 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-121 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-122 a {width: 220px;} /**/
.menu_top ul.menu_top li.item-104 a {width: 103px;} /*dalsi sluzby*/
  .menu_top ul.menu_top li.item-109 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-110 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-111 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-112 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-113 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-114 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-115 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-116 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-117 a {width: 220px;} /**/   
  .menu_top ul.menu_top li.item-118 a {width: 220px;} /**/
  .menu_top ul.menu_top li.item-130 a {width: 220px;} /**/
.menu_top ul.menu_top li.item-108 a {width: 95px; padding-left: 10px;}  /*cenik*/
.menu_top ul.menu_top li.item-105 a {width: 169px;} /*fotogalerie*/ 
.menu_top ul.menu_top li.item-106 a {width: 81px;}  /*kontakt*/

/*vlastni sipka dolu*/
ul.sf-menu li.item-103.parent {background: url(../images/arrow-down-grey.png) 97% 51% no-repeat; padding-right: 10px;}
ul.sf-menu li.item-104.parent {background: url(../images/arrow-down-grey.png) 97% 51% no-repeat; padding-right: 10px;}

.napravo, img.obrazek_l, img.obrazek_p {float: left; width: 99%; margin: 0px 0px 2px 1px;}
}

@media (max-width: 973px) {
.centered_img {width: 726px;}
}

@media (max-width: 960px) {
.slogan_in  {margin: 28px 0px 0px 30px;} 
}

@media (max-width: 940px) {
.header {margin: 0px 0px 0px 0px; height: 128px; background: url(../images/bg_header.jpg1) 0 0 no-repeat; border: 0px solid #FF0000;}
.logo       {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 125px; border: 0px solid #000000;}
.logo_in    {float: none; clear: both; margin: 0px auto 0px; height: 58px; width: 175px; border: 0px solid #FF0000;}
.slogan_in  {/*display: none;*/ float: none; clear: both; margin: 10px auto 0px; /*width: 300px;*/ text-align: center; font-size: 16px; border: 0px solid #FF0000;}
.kontakt_in {/*display: none;*/ float: none; clear: both; margin: 10px 0px 0px 0px; text-align: center; border: 0px solid #FF0000;}
/*
.logo       {margin: 10px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 58px; border: 1px solid #F8F8F8;}
.logo_in    {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; border: 0px solid #FF0000;}
.logo_in a  {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left; background: url(../images/logo-horalka-175.png) 0 0 no-repeat; width: 175px; height: 58px; border: 0px solid #FF0000;}
.slogan_in  {margin: 28px 0px 0px 30px; padding: 0px 0px 0px 0px; float: left; text-align: center; font-size: 20px; color: #97461a; font-family: 'Viga', sans-serif; border: 0px solid #FF0000;} 
.kontakt_in {margin: 28px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; color: #444444; font-family: 'Viga', sans-serif; font-size: 18px; border: 0px solid #FF0000;}
*/
}

@media (max-width: 840px) {
.slider        {width: 96%;}
.box-hp {margin: 10px 0px 10px 0px; height: 120px; width: 100%; float: none;}
}

@media (max-width: 770px) {
.slider        {margin: 60px 5px 0px 5px;}
.menu_top {background: none;}
.select-menu {margin: 20px auto 0px; padding: 5px 5px 5px 5px; width: 99%; font-size: 18px; color: #000000; }
.select-menu {background-color: #D9D9D9; border: 2px solid #808080; border-radius: 5px;}
.maincolumn {margin: 20px 2px 0px 2px; clear: both; border: 0px solid #000000;}
h1   {font-weight: normal;  color: #97461a; font-size: 24px; margin: 15px 0px 5px 0px; padding-bottom: 5px; background: url(../images/bg_h1-700.png) 0% 100% no-repeat;}
}

@media (max-width: 726px) {
.centered_img {width: 484px;}
}

@media (max-width: 700px) {
form#kontakt input {width: 100%;}
}

@media (max-width: 500px) {
.slider        {width: 95%;}
.box-hp {margin: 10px 0px 10px 0px; height: 140px; width: 100%; float: none;}
}

@media (max-width: 491px) {
img.obrazek        {margin: 5px 10px 10px 0px; width: 200px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
}

@media (max-width: 484px) {
.centered_img {width: 240px;}
}

@media (max-width: 470px) {
img.obrazek        {margin: 5px 10px 10px 0px; width: 180px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
.footer_text p.copy {padding: 8px 0px 0px 0px;}
}

@media (max-width: 400px) {
img.obrazek        {margin: 5px 10px 10px 0px; width: 170px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
}

@media (max-width: 380px) {
.slider        {width: 94%;}
.box-hp {margin: 10px 0px 10px 0px; height: 170px; width: 100%; float: none;}
img.obrazek        {margin: 5px 10px 10px 0px; width: 150px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
h1   {font-size: 18px;}
h2   {font-size: 16px;}
h3   {font-size: 14px;}
}

@media (max-width: 340px) {
img.obrazek        {margin: 5px 10px 10px 0px; width: 140px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
}

@media (max-width: 311px) {
img.obrazek        {margin: 5px 10px 10px 0px; width: 230px; padding: 1px 1px 1px 1px; border: 1px solid #c0c0c0;}
}

@media (max-width: 300px) {
.slider        {width: 93%;}
.box-hp {margin: 10px 0px 10px 0px; height: 190px; width: 100%; float: none;}
}

@media (max-width: 280px) {
.slider        {width: 92%;}
.box-hp {margin: 10px 0px 10px 0px; height: 200px; width: 100%; float: none;}
}